name = "zenith_attributes-0.2.6"
filename = "zenith_attributes-0.2.6.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/9sxDq6mj/versions/BdMGhfsy/zenith_attributes-0.2.6.jar"
hash = "27082e355bee2921de47aed93a4629d552edbd27e66e6e86e154eccef67afcd61ded280b898b4febf8f3136debe968a80fffb4ed24c6f98f88d31c85eb700203"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "9sxDq6mj"
version = "BdMGhfsy"
